GROUPS(1L)

NOM
groups - Afficher les groupes auxquels appartient un utilisateur.

SYNOPSIS
groups [utilisateur...]
groups {--help,--version}

DESCRIPTION
Cette page de manuel documente la version GNU de groups. groups affiche le noms des groupes supplémentaires de chaque utilisateur indiqué, ou ceux du processus en cours si rien n'est précisé. Si plusieurs utilisateurs sont mentionnés, le nom de chacun d'entre eux est affiché avant la liste de ses groupes.

La liste des groupes est équivalente au résultat de la commande `id -Gn'.

  OPTIONS
Quand la version GNU de groups est invoquée avec un seul argument, les options suivantes sont reconnues :

--help
    Afficher un message d'aide sur la sortie standard et terminer normalement.

--version
    Afficher un numéro de version sur la sortie standard et terminer normalement.

TRADUCTION
Christophe Blaess, 1997.